order: 3
title: accras
image: tapas.png
level: Moyen
servings: 4
preparation_time: 10 min.
cooking_time: 10 min.
stuff:
  - Cuillière
  - Saladier
  - Friteuse
ingredients:
  - Farine
  - Lardon
  - Oeuf
  - Levure chimique

cooking: |
  Mélanger tous les ingrédients
  Laisser reposer pendant 15 min
  Faire des petits tas avec deux cuillières
  Laisser cuire jusqu'à ce que l'accras dore
source: